.container03_topbg{
	background-image: url(container03_topbg.gif);
	background-repeat: repeat-x;
	height: 4px;
}
.container03_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E14234;
}
.container03_contentpane{
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #767676;
}
.container03_mar{
	margin-top: 8px;
	margin-bottom: 16px;
}
